Package Details: lxqt-build-tools-git 0.13.0.r3.g7e1175e-1

Git Clone URL: https://aur.archlinux.org/lxqt-build-tools-git.git (read-only, click to copy)
Package Base: lxqt-build-tools-git
Description: Tools to build LXQt and components maintained by the project.
Upstream URL: https://github.com/lxqt/lxqt-build-tools
Licenses: BSD
Conflicts: lxqt-build-tools
Provides: lxqt-build-tools
Submitter: pmattern
Maintainer: pmattern (yan12125)
Last Packager: pmattern
Votes: 18
Popularity: 0.003055
First Submitted: 2016-10-06 20:05 (UTC)
Last Updated: 2024-03-17 01:25 (UTC)

Latest Comments

yan12125 commented on 2024-03-05 19:08 (UTC)

Hi, could you replace the dependency qt5-base with qt6-base? Upstream moves to Qt 6: https://github.com/lxqt/lxqt-build-tools/pull/77

yan12125 commented on 2019-01-30 05:46 (UTC)

Hi pmattern, could you move cmake from makedepends to depends? Almost all files in this package are CMake modules and it's not really working without cmake.

technic93 commented on 2018-01-28 20:58 (UTC)

Please bump the version to 0.4.x